.banner{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: -.2%;
}
.banner img{
    width: 100%;
}
.product {
    width: 100%;
    height: auto;
    display: inline-block;
    padding-top: 2%;
    padding-bottom: 4%;
    background: #f6f6f6;
}
.i3 {
    width: auto;
    margin-left: -4.5%;
    margin-top: 4px;
    height: auto;
    display: inline-block;
    overflow: hidden;
}
.i3 .irt {
    width: 100%;
    display: inline-block;
}
.i3 .irt span {
  
padding-top: 0px;
  
background: #f6f6f6;
  
width: 308px;
  
height: auto;
  
display: inline-block;
  
overflow: hidden;
}
.i3 .irt span a{height: 46px;line-height: 46px;background: url(../images/l-nav.jpg) no-repeat;font-size: 16px;color: #fff;background-repeat: round;width: 315px;display: inline-block;padding-left: 24px;}
.i3 .irt span.act, .i3 .irt span:hover {
    background: #187bb7;
    color: #fff;
}
.i3 .irt span.a, .i3 .irt span a:hover {
    background: #187bb7;
    color: #fff;
}
.pro-box{
    width: 79%;
    height: auto;
    display: inline-block;
    float: right;
}
.pro-box ul{
    width: 100%;
    height: auto;
    display: inline-block;
}
.pro-box li{
    width: 22.3%;
    height: auto;
    margin: 0 2.666666% 40px 0;
    padding: 15px;
    background-color: #fff;
    float: left;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border-radius: 5px;
}
.idxPro_con {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
    padding: 1px;
    border: 1px solid #ededed;
    position: relative;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.idxPro_img{
    width: 100%;
    height: 170px;
    overflow: hidden;
    margin: 0 auto 20px;
    padding: 0;
}
.idxPro_img img {
    display: block;
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    padding: 0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
}
.idxPro_img img:hover img {
    transform: scale(1.1);
    transition: all 0.5s;
}
.idxPro_name{
    width: 100%;
    height: auto;
    overflow: hidden;
    margin: 0 auto 0;
    padding: 0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.idxPro_name h3 {
    display: block;
    width: 100%;
    height: 50px;
    overflow: hidden;
    line-height: 50px;
    color: #333;
    font-size: 18px;
    text-align: center;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin: 0 auto;
    padding: 0 3%;
    box-sizing: border-box;
}
.idxPro_name em {
    display: block;
    width: 30px;
    height: 3px;
    overflow: hidden;
    background-color: #0d5198;
    margin: 0 auto 8px;
    padding: 0;
}
.pro-top{
    width: 18%;
    height: auto;
    float: left;
    display: inline-block;
}
.prot-left h2{
    display: block;
    font-size: 36px;
    font-weight: 400;
    margin-bottom: 5px;
    color: #fff;
    padding-left: 24px;
}
.prot-left p{
    font-size: 18px;
    letter-spacing: 2px;
    color: #fff;
}
.prot-left{
    background: url(../images/lefttop.jpg) no-repeat;
    background-repeat: round;
    height: 86px;
    display: inline-block;
    border-radius: 5px;
    width: 310px;
    margin-left: -14px;
    padding: 5% 0;
}
@media screen and (max-width: 1024px) and (min-width: 0px) {
    .banner {
        width: 100%;
        height: auto;
        display: inline-block;
        margin-top: 12%;
    }
    .pro-top {
    width: 100%;
    height: auto;
    float: left;
    display: inline-block;
}
.prot-left {
    background: url(../images/lefttop.jpg) no-repeat;
    background-repeat: round;
    height: 86px;
    display: inline-block;
    border-radius: 5px;
    width: 100%;
    margin-left: -14px;
    padding: 5% 0;
}
.i3 .irt span a {
    height: 46px;
    line-height: 46px;
    background: url(../images/l-nav.jpg) no-repeat;
    font-size: 16px;
    color: #fff;
    background-repeat: round;
    width: 100%;
    display: inline-block;
    padding-left: 24px;
}
.i3 .irt span {
    padding-top: 0px;
    background: #f6f6f6;
    width: 48%;
    height: auto;
    display: inline-block;
    overflow: hidden;
    float: left;
    margin-right: 6px;
    margin-bottom: 5px;
}
.i3 .irt span a {
    height: 40px;
    line-height: 40px;
    background: url(../images/l-nav.jpg) no-repeat;
    font-size: 13px;
    color: #fff;
    background-repeat: round;
    width: 100%;
    display: inline-block;
    padding-left: 17px;
}
.prot-left {
    background: url(../images/lefttop.jpg) no-repeat;
    background-repeat: round;
    height: 86px;
    display: inline-block;
    border-radius: 5px;
    width: 100%;
    margin-left: -11px;
    padding: 5% 4px;
}
.pro-box {
    width: 100%;
    height: auto;
    display: inline-block;
    float: right;
}
.pro-box li {
    width: 100%;
    height: auto;
    margin: 0 2.666666% 40px 0;
    padding: 15px;
    background-color: #fff;
    float: left;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border-radius: 5px;
}
.i3 {
    width: auto;
    margin-left: -8px;
    margin-top: 4px;
    height: auto;
    display: inline-block;
    overflow: hidden;
}

}





